.accordion {
	padding-top: 1px;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 0;
	font-family: 'PragmaticaBold', sans-serif;
	font-variant-ligatures: none;
	color: white;
	font-size: 3.25vw;
	line-height: 1.125em;
	letter-spacing: -.019em;
	word-spacing: -.0115em;
	text-align: left;
	background-color: black;
	cursor: pointer;
	width: 100%;
	border-top-style: solid;
	border-top-color: white;
	border-top-width: 1px;
	outline: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
	transition: 0.5s;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	text-decoration: none;
	z-index: 1;
}

.accordion p {
	margin: 0;
}

.panel {
	background-color: white;
	overflow: hidden;
	max-height: 0;
	transition: max-height 0.3s ease-out;
	/* z-index: 100; */
}

.panel p {
	font-family: 'PragmaticaBold', sans-serif;
	color: black;
	margin-top: 3px;
  	margin-left: 0;
	padding-top: 0;
  	padding-left: 8px;
  	padding-right: 8px;
	font-variant-ligatures: none;
}

.panel a {
	color: black;
	text-decoration: none;
	display: inline;
}

.panel p::selection, .panel a::selection {
	color: rgb(245, 245, 245);
}

.panel p::-moz-selection, .panel a::-moz-selection {
	color: rgb(245, 245, 245);
}

/* --------- DESKTOP --------- */
@media screen and (min-width: 1080px) {
	.accordion {
		color: white;
		font-size: 1.125vw; /* 3.25vw; */
		line-height: 1.125em;
		letter-spacing: .003em; /* -.019em; */
		word-spacing: -.0105em; /* -.0115em; */
	}
	
	.panel p {
		margin-top: 1px;
		padding-top: 0;
	}
}
